Bug 75620 - vgscan failed when trying installation
vgscan failed when trying installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-10 07:52 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-12 05:43:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (84.64 KB, text/plain)
2002-10-10 07:59 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-10-10 07:52:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
When I was trying hard disc installation of Red Hat Linux 8.0, there was
SystemError of "vgscan failed". And installation was aborted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot from boot.img floppy disc
2. hard disc installation
3. try to use "diskdroid" option
4. then this error happened


Additional info:
Comment 1 Need Real Name 2002-10-10 07:59:03 EDT
Created attachment 79744 [details]
log file
Comment 2 Need Real Name 2002-10-12 05:43:10 EDT
I have the same problem..the bug appears also if you want to use fdisk or 
automatic partion. it's also impossible to use the 8.0 disk 1 to upgrade a 
previous redhat installation..it crashes anyway...
Comment 3 Jeremy Katz 2002-10-14 11:05:20 EDT
You appear to be booting with the Red Hat Linux 7.1 kernel.  Please use the
provided boot images for Red Hat Linux 8.0 to install that release.
Comment 4 Need Real Name 2002-10-21 07:57:59 EDT
Thank you for your accurate advice. I thought that I made a boot floppy from 8.0
!Hboot.img!I file. But, I made again a boot floppy more carefully than the first
time, so I can successfully install the Red Hat Linux 8.0 to my machine.
Probably, the process to make boot floppy at the first time was inappropriate.

Note You need to log in before you can comment on or make changes to this bug.